@font-face {
  font-family: 'Akkurat Pro';
  src: url('../fonts/Akkurat/AkkuratPro-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Akkurat Pro Light';
  src: url('../fonts/Akkurat/AkkuratPro-Light.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Tungsten';
  src: url('../fonts/Tungsten/Tungsten-Book.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Tungsten Semi';
  src: url('../fonts/Tungsten/Tungsten-Semibold.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

